<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com		
*/


// dependencies
global $_GET , $site , $_LANG , $_LANG_RAW;


if ($_MODULES["redirects"]) {
	$_MODULES["redirects"]->CheckSSL();
}

?>